
Digitale Infrastruktur - Bug / Feature #1192

HTTPS für Sektionswebseiten

04 July 2011 00:56 - Anonymous

Status: Closed Start date: 04 July 2011

Priority: Normal Due date:  

Assignee: Exception % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Der Herr,

hier das gewünschte Ticket zu HTTPS für Sektionswebseiten.

Gruss

History

#1 - 15 July 2011 19:32 - Exception

- Status changed from New to 2

- Assignee changed from Exception to Anonymous

- % Done changed from 0 to 10

port 443 für otis/106 ist offen.

#2 - 11 November 2011 00:46 - Anonymous

- Assignee changed from Anonymous to Exception

- % Done changed from 10 to 60

Cool, danke, scheint zu funktionieren! Könntest Du mir noch ein Zertifikat für die Sektion Aargau (ag.sämtlichedomains + piraten-aargau.ch (inkl.

"www." und "new.") erstellen?

#3 - 20 November 2011 19:46 - Anonymous

btw, "new" braucht's nicht, ein "www2" wäre aber noch nett

#4 - 09 December 2011 12:33 - Exception

- Status changed from 2 to 3

- % Done changed from 60 to 100

erledigt. cert findet sich unter /vm/106/root/aargau-cert/

#5 - 17 December 2011 21:47 - corvus

- Status changed from 3 to Closed
